
label {
	display:block; 
	padding-bottom:5px; 
	margin-top:20px;
}

#mrova-feedback{
	display: hidden;
	width: 350px;
	position: fixed;
	right: -392px;
	border: 1px solid #3cb58c;
	padding: 8px 20px;
	background-color: #fff;
}


#mrova-contactform ul {
	margin: 0;
	padding: 0;
	
}

#mrova-contactform input, #mrova-contactform textarea{
width: 96%;
padding: 2%;
border: 1px solid #ccc;
}

#mrova-contactform ul li {
	list-style:none; 
	padding-bottom:20px;
}


#mrova-img-control{
	cursor: pointer;
	
position: absolute;
left: -30px;
width: 30px;
background: transparent url('https://bookstore.teri.res.in/images/feeb_back.jpg');
height: 150px;
}
#mrova-contactform #mrova-sendbutton {
	width:60px;
	background:#db4f4a; color:#fff; 
	cursor:pointer;
	padding:5px 10px; 
	border: none;
}
#mrova-contactform { padding-top: 10px; }

#mrova-contactform label  { margin-top: 0; font-size: 14px; line-height: 18px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #555555;    }
#mrova-contactform ul  li	{ padding-bottom: 10px;   }
#mrova-contactform select { padding: 5px; width: 100%; height: 30px; font-size: 14px;  } 
#mrova-contactform input { font-size: 14px;  } 
#mrova-contactform h3 { padding-bottom: 5px; font-family: Arial, Helvetica, sans-serif; font-size: 18px; line-height: 22px; color: #555555; }
#mrova-contactform p { padding-bottom: 5px; font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 18px; color: #555555; }
#mrova-contactform textarea { width: 96%; font-family: Arial, Helvetica, sans-serif; font-size: 14px;  }